/* ====================================================================
   1050
   ==================================================================== */

@media only screen and (max-width : 1050px) {

.home-slideshow { 
  width: 60%; max-width: 550px; 
}
	
#content img.imdoc-banner { 
  width: 100%;
}





}

/* ====================================================================
   900
   ==================================================================== */

@media only screen and (max-width : 900px) {

/* -------------------[ Header ]------------------- */

.logo img { 
  margin: 5px 0 20px 0; 
}

ul#menu-top,
.nav-header { 
  display: none; 
}

#click-menu { 
   display: block; position: absolute; top: 15px; right: 2%; z-index: 999999;
}

.menu-link {
  position: relative; display: inline-block;
  width: 26px; height: 15px !important; margin-right: 0.3em; 
  border-top: 3px solid #3778bc; border-bottom: 3px solid #3778bc;
  font-size: 12px !important; 
}

.menu-link:before {
  position: absolute; top: 6px; left: 0px;
  width: 100%;
  border-top: 3px solid #3778bc;
  content: "";
}

.mobile-menu-panel {
  display: block; position: absolute; right: -100%; z-index: 99999999; overflow: auto;
  width: 100%; margin: 85px 0; 
  background-color: #3778bc; 
}

.mobile-menu-panel a.menu-close {
  position: absolute; top: 20px; right: 30px;
  color: #FFF; font-size: 40px; line-height: 40px; font-weight: 700; 
}

ul#menu-top-mobile {
  clear: both; display: block;
  width: 100%; margin: 0; padding: 10px 0 120px 12%;
  list-style-type: none;
  text-align: left;
}

ul#menu-top-mobile a {
  clear: both; display: block;
  margin: 0; padding: 20px 0 0 0; 
  color: #FFF; font-size: 16px; line-height: 24px; font-weight: 400; text-decoration: none; 
}

ul#menu-top-mobile a:hover { 
  color: #92ddeb;
}

ul#menu-top-mobile ul {
  margin: 0; padding: 0;
}






}

/* ====================================================================
   768
   ==================================================================== */

@media only screen and (max-width : 768px) {

/* -------------------[ Layout ]------------------- */

html { 
  overflow-x: hidden; 
}

body { 
  background-image: none; 
}

/* -------------------[ Home ]------------------- */

.home-slideshow,
.home-nav { 
  clear: both; float: none; display: block; 
  width: 100%; height: auto; max-width: 550px; margin: 0 auto 15px auto;  
}





}

/* ====================================================================
   600
   ==================================================================== */

@media only screen and (max-width : 600px) {

/* -------------------[ Header ]------------------- */

.logo img { 
  width: 380px; 
}






}

/* ====================================================================
   568
   ==================================================================== */

@media only screen and (max-width : 568px) {

/* -------------------[ Layout ]------------------- */

#content { 
  width: 100%; margin: 0 auto; 
}

/* -------------------[ Images ]------------------- */

img.image-right,
img.image-left {
  float: none; display: inline; overflow: hidden; 
  margin: 0 0 10px 0; padding: 0 50% 0 0;
}

#content img.aligncenter { 
  width: 90%; height: auto; 
}

.image-2-column-caption .image-caption-left,
.image-2-column-caption .image-caption-right { 
  clear: both; float: none; 
  width: 100%; 
}

.image-2-column img,
.image-2-column-caption .image-caption-left img,
.image-2-column-caption .image-caption-right img { 
  clear: both; float: none; 
  width: 100%; max-width: 450px; height: auto; margin: 0; padding: 0 0 10px 0;
}

/* -------------------[ Video ]------------------- */

.video-left,
.video-right,
.video-full {
  clear: both; float: none;
  width: 100%; padding-bottom: 56.25%;
}
 




}

/* ====================================================================
   480
   ==================================================================== */

@media only screen and (max-width : 480px) {

/* -------------------[ Header ]------------------- */

.logo img { 
  width: 290px; 
}

/* -------------------[ Home ]------------------- */

.metaslider .caption-wrap { 
  font-size: 12px; line-height: 15px;
}





}

/* ====================================================================
   380
   ==================================================================== */

@media only screen and (max-width : 380px) {

/* -------------------[ Header ]------------------- */

.logo img { 
  width: 230px; 
}




}